<ion-view title="Pintor" id="page166">
  <ion-content padding="true" class="has-header">
    <h1 id="pintor-heading153" style="color:#000000;text-align:center;">Pintor</h1>
    <div>
      <img src="img/WBrWOUcFSRuRZw27IPVC_ScreenShot2019-05-10at11.06.05PM.png" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="pintor-markdown127" class="show-list-numbers-and-dots">
      <p style="color:#000000;">La mano en ‘1’ con la palma hacia abajo y el borde externo hacia adelante se mueve de arriba hacia abajo frente a la palma de la mano contraria, que está en ‘5’ con los dedos juntos, excepto el pulgar, y las puntas ligeramente hacia adentro; este
        movimiento se repite.</p>
    </div>
    <a ui-sref="plomero()" id="pintor-button413" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="piloto()" id="pintor-button414" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>